/* H-type Fonts */
/* .cormorant-garamond-<uniquifier> {
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */

/* Paragraph Fonts */
/* .libre-baskerville-<uniquifier> {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */

html {
    margin: 0;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
}